body {
  font-family: "Gotham SSm A", "Gotham SSm B", "Century Gothic", "Helvetica",
    "Arial", "San-serif";
  font-style: normal;
  line-height: 1.6em;
  color: #333;
  font-weight: 400;
  font-size: 16px;
  font-kerning: normal;
  -webkit-font-smoothing: antialiased;
}

@font-face {
  font-family: RiftSoft;
  src: url("../fonts/RiftSoftDemi.otf") format("opentype");
}

.gCond {
  font-family: "Gotham Cond A", "Gotham Cond B", "Century Gothic", "Helvetica",
    "Arial", "San-serif";
}

.gNarrow {
  font-family: "Gotham Narrow A", "Gotham Narrow B", "Century Gothic",
    "Helvetica", "Arial", "San-serif";
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Gotham SSm A", "Gotham SSm B", "Century Gothic", "Helvetica",
    "Arial", "San-serif";
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.25px;
}

h1 {
  font-size: 2.25em;
  letter-spacing: -0.5px;
  margin: 0px 0px 20px 0px;
}

h2 {
  font-size: 1.625em;
  margin: 0px 0px 15px 0px;
}

h3 {
  font-size: 1.25em;
  margin: 0px 0px 15px 0px;
}

h4 {
  font-size: 1em;
  line-height: 1.4;
  margin: 0px 0px 15px 0px;
}

.gCond h1,
.gCond h2,
.gCond h3,
.gCond h4,
.gCond h5,
.gCond h6 {
  font-family: "Gotham Cond A", "Gotham Cond B", "Century Gothic", "Helvetica",
    "Arial", "San-serif";
}

.gNarrow h1,
.gNarrow h2,
.gNarrow h3,
.gNarrow h4,
.gNarrow h5,
.gNarrow h6 {
  font-family: "Gotham Narrow A", "Gotham Narrow B", "Century Gothic",
    "Helvetica", "Arial", "San-serif";
}

p {
  font-size: 13px;
  line-height: 1.7em;
  margin: 0px 0px 20px 0px;
}

p:last-child {
  margin: 0px 0px 20px 0px;
}

p p,
span span,
p span,
span p {
  font-size: inherit;
  line-height: inherit;
}

p.intro {
  font-size: 1em;
  font-weight: 400;
  padding: 0px 0px 15px 0px;
}

p.secondary-text {
  font-size: 0.688em;
}
p.notes {
  font-size: 0.688em;
}
a {
  text-decoration: none;
  color: #333;
}
li {
  font-size: 14px;
  line-height: 1.7em;
  /*margin-bottom:1.25em;*/
}
.main-content li {
  margin-bottom: 10px;
}
li ul li,
li ol li {
  line-height: inherit;
  margin-bottom: inherit;
  list-style: outside none decimal;
}
.bold,
strong,
b {
  font-weight: 600;
}
.jumbo {
  font-size: 3em;
}
.jumbo-detail {
  font-size: 1.2em;
}
.quote,
.quote-block p {
  font-family: "Mercury Text G1 A", "Mercury Text G1 B";
  font-weight: 400;
  font-style: italic;
  font-size: 1.25em;
  padding-bottom: 0px;
  border-left: medium;
  border-left-color: #333333;
  border-left-style: solid;
  padding-left: 30px;
  margin-bottom: 15px;
}
.quote-attribute,
span.attribution {
  font-family: "Mercury Text G1 A", "Mercury Text G1 B";
  font-weight: 400;
  font-style: italic;
  font-size: 0.75em;
  padding-bottom: 45px;
  text-align: right;
}
.secondary-text {
  margin: 0px 0px 20px 0px;
  font-size: 0.75em;
  line-height: 1.5em;
  color: #333333;
}
.gray,
.container-border-dynamic-image-2 .secondary-text {
  color: #999999;
}
a.btn-stroke.white {
  color: #fff;
  border-color: #fff;
  font-weight: bold;
}
a.white {
  color: #fff;
}
ul {
  margin-bottom: 1.3em;
  list-style: disc outside;
  padding-left: 1em;
}

/* Begin Tables*/
.table-title {
  font-size: 1.25em;
}
.table > thead > tr {
  border-bottom: none;
}
.table > thead > tr > th {
  border-bottom: none;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th {
  font-size: 1em;
  font-weight: 600;
}
.table.table-striped > tbody > tr > td:first-child {
  padding-left: 1.25em;
}
.table > tbody > tr > td {
  padding-top: 1.25em;
}
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  font-size: 0.875em;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 1em 0.5em 1em 0;
  border-top-style: dashed;
  border-top-width: 1px;
}
.table.col-3 td {
  width: 33.3333333%;
}
.table.col-2 td {
  width: 50%;
}
table caption {
  padding-bottom: 1.5em;
}
i.sub {
  font-size: 0.75em;
}

li.krumo-child {
  font-size: 12px;
}
/* End Tables */

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  p {
    font-size: 13px;
  }

  p.secondary-text {
    font-size: 0.75em;
    font-size: 0.688em;
  }
  p.notes {
    font-size: 0.625em;
  }
  .quote-attribute,
  span.attribution {
    font-size: 0.813em;
  }
  ul li,
  ol li {
    font-size: 14px;
  }
  li ul li,
  li ol li {
    font-size: inherit;
  }
  .table > thead > tr > td,
  .table > tbody > tr > td,
  .table > tfoot > tr > td {
    font-size: 13px;
  }
}
